id is the party ID (pty_*). To learn more, see Limits.
Example
GET /parties/me/limits
data. The field names below are relative to it: attributes.limits is data.attributes.limits in the response.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Every field of a party’s limit policy
id is the party ID (pty_*). To learn more, see Limits.
{
"data": {
"type": "partyLimitPolicy",
"id": "pty_019cd1798d617f65a79cb965dda9eac3",
"attributes": {
"limits": {
"perTransaction": 250000,
"perDay": 1000000,
"perMonth": null
},
"currency": "USD",
"updatedAt": "2026-01-04T15:30:00.000Z"
}
}
}
data. The field names below are relative to it: attributes.limits is data.attributes.limits in the response.
Hide attributes
Was this page helpful?